body{
	padding: 1em;
	color: #000;
	font-size: 14pt;
	background-color: #c50;
	}
div.header{
	border: solid 3px #ff0;
	margin-bottom: 1em;
	padding: 1em;
	text-align: justify;
	background-color: #fff;
	}
div.entry{
	border: solid 3px #ff0;
	margin-bottom: 1em;
	padding: 1em;
	text-align: justify;
	background-color: #fff;
	}
h1{
	display: inline;
	font-size: 32pt;
	text-align: center;
	color: #800;
	}
#results{
	border: solid 2px #ff0;
	padding: 3px;
	}
.title{
	color: #000;
	margin-bottom: 0em;
	}
div.award, div.score{
	padding-left: 9px;
	}
div.score{
	margin-top: 1em;
	}
img.award{
	display: inline;
	vertical-align: middle;
	}
a{
	font-weight: bold;
	text-decoration: none;
	color: #f80;
	}
a:hover{
	text-decoration: underline;
	}
p.summary{
	width: 30em;
	}
img.screen_shot{
	vertical-align: middle;
	float: right;
	border: double 4px #f80;
	}